Bug 176153 - dmidecode segfaults on Sun v40Z
dmidecode segfaults on Sun v40Z
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel-utils (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Alan Cox
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 13:27 EST by Gabriel Faber
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:49:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of the RHEL dmidecode (2.87 KB, text/plain)
2005-12-19 13:32 EST, Gabriel Faber
no flags Details
OK output of dmidecode 2.7 (17.99 KB, text/plain)
2005-12-19 13:33 EST, Gabriel Faber
no flags Details

  None (edit)
Description Gabriel Faber 2005-12-19 13:27:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
dmidecode terminates with 'Segmentation fault' when run on a Sun v40Z.

Version-Release number of selected component (if applicable):
kernel-utils-2.4-8.37.12

How reproducible:
Always

Steps to Reproduce:
1.dmidecode
2.
3.
  

Actual Results:  Segmentation fault

Expected Results:  Full output of dmidecode

Additional info:

I downloaded and compiled dmidecode version 2.7 from http://www.nongnu.org/dmidecode/ and that has no problem.
Comment 1 Gabriel Faber 2005-12-19 13:32:32 EST
Created attachment 122412 [details]
Output of the RHEL dmidecode
Comment 2 Gabriel Faber 2005-12-19 13:33:15 EST
Created attachment 122413 [details]
OK output of dmidecode 2.7
Comment 3 RHEL Product and Program Management 2007-10-19 14:49:38 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.